curl -X GET "https://prod.api.unleeshed.ai/partner/v1/usage" \ -H "X-Api-Key: pk_live_your_api_key"
{ "success": true, "data": { "period": { "start": "2026-01-01T00:00:00Z", "end": "2026-01-31T23:59:59Z" }, "usage": { "topics_created": 127, "commentaries_generated": 312, "api_calls": 1847 }, "quotas": { "topics_per_month": 1000, "commentaries_per_month": 5000, "api_calls_per_hour": 1000 }, "remaining": { "topics": 873, "commentaries": 4688 } } }
Get usage statistics and quota information
Documentation IndexFetch the complete documentation index at: https://docs.unleeshed.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.unleeshed.ai/llms.txt
Use this file to discover all available pages before exploring further.
start
end